Subject: [dtn] working group last call on draft-ietf-dtn-tcpclv4

From: "Marc Blanchet" <[email-masked]>
Date: Fri, 06 Jan 2017 08:36:02 -0500

Hello,
  following last IETF meeting in Seoul, this message is a 4 week working 
group last call on draft-ietf-dtn-tcpclv4, terminating on friday 
February 3rd 2017, 23h59 UTC. This wg last call is simultaneous for 2 
documents, since the intent is to forward them together to the IESG.
  Please send your comments to the mailing list with the subject as this 
message.

Regards, Marc&Rick, dtn wg co-chairs